/* CSS Reset */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img{
  max-width: 100%;
}

body{
  font-family: 'Open Sans', sans-serif;
}

nav{
  background-color: #fff;
  padding: 10px 5%;
  position: sticky;
  top: 0;
  border-bottom: 1px solid #d4d4d4;
}

nav ul .nav-logo,
nav ul .right-nav,
nav ul .right-nav li{
  display: inline-block;
}

nav ul .right-nav{
  position: absolute;
  right: 5%;
} 

nav ul .right-nav li{
  margin: auto 10px;
}

.tuitt-button{
  background-color: #c2195b;
  padding: 10px 15px;
  border-radius: 20px;
  border: none;
  color: #fff;
  font-weight: bold;
}

#bg-image{
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-size: cover;
  background-position: center;
}

.front-bg{
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 7% 3% 7%;
  height: 100%;
  color: #fff;
}

.title,
.title-2{
  font-family: 'Zilla Slab', sans-serif;
}

.container{
  text-align: end;
}

.title{
  font-size: 3rem;
  padding-left: 40%;
  margin-bottom: 2rem;
}

.subtitle{
  padding-left: 60%;
  margin-bottom: 1rem;
  font-weight: normal;
}

.apply-button{
  background-color: #c2195b;
  padding: 10px 35px;
  color: #fff;
  border-radius: 20px;
  border: none;
}

.intro,
.pre-footer{
  padding: 4rem 10%;
}

.title-2{
  text-align: center;
  font-size: 2rem;
  margin-bottom: 5rem;
}

.intro-description{
  padding: 0 8%;
}

.prefooter-description{
  padding: 0 5%; 
  margin-bottom: 1rem;
}

.pre-footer{
  background-color: #f7fbfb;
  text-align: center;
}

.book-button{
  background-color: #336589;
  padding: 10px 35px;
  color: #fff;
  border-radius: 20px;
  margin-bottom: 4rem;
  border: none;
}

footer{
  text-align: center;
  padding: 10px;
}